body {
  margin: 0px;
  font-family: 'Muli', sans-serif;
}

.header {
  background-color: #51e3d4;
  color: white;
  width: 100%;
  height: 100px;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__img{
  width: 200px;
  margin-left: 30px;
}

.login {
  background: linear-gradient(180deg, #51e3d4, #3d6cb9);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 30px;
  min-height: calc(100vh - 200px);
}

.login__container {
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid white;
  border-radius: 40px;
  color: white;
  padding: 60px 68px 40px;
  min-height: 700px;
  width: 300px;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
}

.login__container--form {
  display: flex;
  flex-direction: column;
}

.login__container--form label {
  font-size: 14px;
}

.login__container--remember-me {
  color: white;
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.login__container--remember-me a {
  color: white;
  font-size: 14px;
  text-decoration: none;
}

.login__container--remember-me a:hover {
  text-decoration: underline;
}

.login__container--social-media > div {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-bottom: 10px;
}

.login__container--social-media > div > img {
  width: 25px;
  margin-right: 12px;
}

.login__container--register {
  font-size: 14px;
}

.login__container--register a {
  color: white;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.login__container--register a:hover {
  text-decoration: underline;
}

.input {
  background-color: transparent;
  border-left: 0px;
  border-top: 0;
  border-right: 0;
  border-bottom: 2px solid white;
  font-size: 16px;
  font-family: 'Muli', sans-serif;
  margin-bottom: 20px;
  padding: 0 20px;
  outline: none;
  height: 50px;
}

::placeholder {
  color: white;
}

.button {
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  border-radius: 25px;
  color: white;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Muli', sans-serif;
  height: 50px;
  letter-spacing: 1px;
  margin: 10px 0;
}

.footer {
  display: flex;
  align-items: center;
  height: 100px;
  width: 100%;
  background-color: #3d6cb9;
}

.footer a {
  color: white;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  padding-left: 30px;
}

.footer a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 600px) {
  .login__container {
    background-color: transparent;
    border: none;
    padding: 0;
    width: 100%;
  }

  .footer {
    align-items: flex-start;
    flex-direction: column;
  }
}